@font-face {

    font-family: 'knowledge-light';

    src:  url('../../../fonts/Knowledge-Light.woff') format('woff');

}

@font-face {

    font-family: 'knowledge-regular';

    src:  url('../../../fonts/Knowledge-Regular.woff') format('woff');

}

@font-face {

    font-family: 'knowledge-medium';

    src:  url('../../../fonts/Knowledge-Medium.woff') format('woff');

}

@font-face {

    font-family: 'knowledge-bold';

    src:  url('../../../fonts/Knowledge-Bold.woff') format('woff');

}

.knowledge-light {

    font-family: 'knowledge-light';

}

.knowledge-regular {

    font-family: 'knowledge-regular';

}

.knowledge-medium {

    font-family: 'knowledge-medium';

}

.knowledge-bold {

    font-family: 'knowledge-bold';

}

h1 {

    font-size: 28px;

    font-family: 'knowledge-bold';

    color: #404040;

}

h2 {

    font-size: 28px;

	line-height:36px;

    font-family: 'knowledge-regular';

    color: #404040;

	margin-bottom: 30px;

}

h3 {

    font-size: 28px;

	line-height:36px;

    font-family: 'knowledge-regular';

    color: #404040;

	margin-bottom: 30px !important;

}

h4 {

    font-family: 'knowledge-regular';

    color: #404040;

    font-size: 22px;

	line-height:26px;

}

h5 {

    font-size: 18px;

	line-height:22px;

	font-family: 'knowledge-bold';

    color: #404040;

}

h6 {

    font-family: 'knowledge-bold';

	color: #404040;

}

p {

    font-family: 'knowledge-light';

    font-size: 16px;

	line-height:24px;

	color: #404040;

}



strong {

    font-family: 'knowledge-medium';

	font-weight:normal;

}



li {

    font-family: 'knowledge-light';

    font-size: 16px;

	color: #666666;

}

a {

    font-family: 'knowledge-light';

	color: #666666;

}

@media (min-width: 750px) {

    h1 {

        font-size: 50px;

    }

    h2 {

        font-size: 36px;

        line-height: 44px;

    }

    h3 {

        font-size: 28px;

        line-height: 36px;

    }

    h4 {

        font-size: 22px;

		line-height:30px;

    }

    h5 {

        font-size: 20px;

        line-height: 28px;

    }

    p {

        font-size: 18px;

		line-height:26px;

    }

}

@media (min-width: 1200px) {

    h1 {

        font-size: 50px;

        letter-spacing: 0;

    }

    h2 {

        font-size: 36px;

        letter-spacing: 0;

        line-height: 44px;

    }

    h3 {

        font-size: 30px;

        line-height: 38px;

        letter-spacing: 0;

    }

    h4 {

        font-size: 26px;

        line-height: 34px;

        letter-spacing: 0;

    }

    h5 {

        font-size: 20px;

        line-height: 26px;

    }

    h6 {

        font-size: 14px;

        letter-spacing: 0;

        line-height: 20px;

    }

    p {

        font-size: 20px;

		line-height:28px;

    }

    li {

        font-size: 20px;

    }

}

@media (min-width: 1400px) {

    h1 {

        font-size: 60px;

        letter-spacing: 0;

        line-height: 80px;

    }

    h2 {

        font-size: 42px;

        letter-spacing: 0;

        line-height: 52px;

    }

    h3 {

        font-size: 34px;

        line-height: 42px;

        letter-spacing: 0;

    }

    h4 {

        font-size: 30px;

        line-height: 30px;

        letter-spacing: 0;

    }

    h5 {

        font-size: 20px;

        line-height: 24px;

    }

    h6 {

        font-size: 14px;

        letter-spacing: 0;

        line-height: 20px;

    }

    p {

        font-size: 22px;

		line-height:32px;

    }

    li {

        font-size: 22px;

    }

}



.h-bold {

    font-family: 'knowledge-medium';

}

.center-text {

    text-align: center;

}

.no-pointer-events {

    pointer-events: none;

}

.fade-on-hover {

    opacity: 1;

    transition: all 1s;

}

.fade-on-hover:hover {

    opacity: 0.6;

    text-decoration: none;

	cursor: pointer !important;

}

@media (min-width: 750px) {

    .center-text-tablet {

        text-align: center;

    }

}

ul li a {

    font-size: 19px;

}

.upper-case {

    text-transform: uppercase;

}

.capital-case {

    text-transform: capitalize;

}

.small-text {

    font-size: 18px;
	line-height:24px;

}

.disclaimer-text {

    font-size: 16px!important;
	line-height:22px!important;
	color: #666666!important;
	font-style: italic;
	font-family: 'knowledge-light';

}

.bold-text {

    font-family: 'knowledge-bold';

}

.light-text {

    font-family: 'knowledge-light';

}

.primary-text {

    color: #fa6400 !important;

}

.purple-text {

    color: #404040 !important;

}

.white-text {

    color: white !important;

}

.grey-text {

    color: #404040 !important;

}

.purple-text-inside p,

.purple-text-inside h2,

.purple-text-inside h3,

.purple-text-inside h4,

.purple-text-inside h5 {

    color: #404040 !important;

}

.white-text-inside p,

.white-text-inside h2,

.white-text-inside h3,

.white-text-inside h4,

.white-text-inside h5 {

    color: white !important;

}

.grey-text-inside p,

.grey-text-inside h2,

.grey-text-inside h3,

.grey-text-inside h4,

.grey-text-inside h5 {

    color: grey !important;

}

.bott-bord {

    border-bottom: 1px solid;

    padding-bottom: 10px;

}

@media (min-width: 750px) {

    .mobile-break {

        display: none;

    }

}

@media (min-width: 750px) {

    .interview-break {

        display: none;

    }

}



@media (min-width: 850px) {

    .register-button1-break {

        display: none;

    }

}



@media (min-width: 1380px) {

    .register-button2-break {

        display: none;

    }

}



@media (min-width: 750px) {

    .speaker-hide {

        display: none;

    }

}



@media (min-width: 1200px) {

    .speaker-hide {

        display: block;

    }

}



.bullet-point {

    position: relative;

    padding-left: 15px;

	font-size:18px;

	line-height:24px;

}



.bullet-point::before {

    content: '';

    position: absolute;

    display: inline-block;

    border: 1px solid #666666;

    background-color: #666666;

    height: 6px;

    width: 6px;

    border-radius: 20px;

    top: 10px;

    left: 0px;

}



.horiz-bullet-point {

    position: relative;

    padding-left: 45px;

	font-size:18px;

	line-height:24px;

}



.horiz-bullet-point::before {

    content: '';

    position: absolute;

    display: inline-block;

    border: 1px solid #666666;

    background-color: #666666;

    height: 2px;

    width: 11px;

    top: 10px;

    left: 25px;

}



.quote-home {

    font-size: 28px;

    line-height: 32px;

}

@media (min-width: 750px) {

.quote-home {

	font-size: 42px;

	line-height: 58px;

}

}



hr {

    display: block;

    height: 1px;

    border: 0;

    margin: 1em 0;

    padding: 0;

    border-top: 1px dashed #f0f0ef;

}







.rollover-effect1 ul li a::after {

    content: '';

    display: block;

    width: 0;

    height: 1px;

    background: #fff;

    transition: width .3s;

    position: relative;

    /* bottom: 8px; */

}



.rollover-effect1 ul li a:hover::after {

    width: 100%;

    transition: width .3s;

}



.rollover-effect1 p a {

    width: fit-content;

}



.rollover-effect1 p a::after {

    content: '';

    display: block;

    width: 0;

    height: 1px;

    background: #fff;

    transition: width .3s;

    position: relative;

    /* bottom: 8px; */

}



.rollover-effect1 p a:hover::after {

    width: 100%;

    transition: width .3s;

}